/* GENERAL */
.center{
    text-align: center;
}
.left{
    text-align: left;
}
.input-group-text{
    z-index: 1;
}
.nav-item .nav-link .icon-shape i{
    color: #3a416f;
}
.nav-item .nav-link.active .icon-shape i{
    color: #fff;
}
.block{
    display: block !important;
}
.w-full{
    width: 100% !important;
}
.red{
    color: #d75a5a !important;
}
.white{
    color: white !important;
}
.f-12{
    font-size: 12px !important;
}
.f-24{
    font-size: 24px !important;
}
.z-0{
    z-index: 0 !important;
}
.bb-1{
    border-bottom: 1px solid lightgrey !important;
}
.hidden{
    display: none !important;
}
.h-custom{
    height: 200px !important;
}
.h-custom3{
    height: 333px !important;
}
.h-custom2{
    height: 240px !important;
}
.dv-ptp{
    width: 85%;
    background: #ddd;
    height: 100%;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.dv-ptp:hover{
    background: transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.dv-ptp span{
    font-size: 12px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 8px;
}
.dv-ptp:hover span{
    display: none;
}
blockquote.tell:before{
    left: 17px;
    font-family: sans-serif;
    content: "\201C";
    color: rgba(var(--rgb-default), 0.3);
    z-index: 0;
    position: absolute;
    width: 2.5rem;
    font-size: 5rem;
    line-height: 4.5rem;
    top: -10px;
    transform: translateX(-50%);
    vertical-align: bottom;
}
blockquote.tell:after{
    font-family: sans-serif;
    content: "\201D";
    color: rgba(var(--rgb-default), 0.3);
    z-index: 0;
    position: absolute;
    width: 2.5rem;
    font-size: 5rem;
    line-height: 4.5rem;
    transform: translateY(-40%);
    vertical-align: bottom;
    right: -15px;
}
.relative{
    position: relative;
}
.ln-1-5{
    line-height: 1.5;
}
.p-tell{
    /*height: 100px;*/
    height: 153px;
    overflow-y: auto;
    cursor: pointer;
}
.italic{
    font-style: italic !important;
}

/*.applicantsapplied .bg-gradient-primary, .applicantsapplied .bg-gradient-primary i, .applicantsapplied .bg-gradient-primary h6, .applicantsprocessed .bg-gradient-primary, .applicantsprocessed .bg-gradient-primary i, .applicantsprocessed .bg-gradient-primary h6, 
    .applicantsfailed .bg-gradient-primary, .applicantsfailed .bg-gradient-primary i, .applicantsfailed .bg-gradient-primary h6,
    .applicantsinvite .bg-gradient-primary, .applicantsinvite .bg-gradient-primary i, .applicantsinvite .bg-gradient-primary h6,
    .applicantsreject .bg-gradient-primary, .applicantsreject .bg-gradient-primary i, .applicantsreject .bg-gradient-primary h6,
    .applicantshire .bg-gradient-primary, .applicantshire .bg-gradient-primary i, .applicantshire .bg-gradient-primary h6
{
    color: white !important;
}
.applicantsapplied .bg-gradient-primary blockquote.tell:after, .applicantsapplied .bg-gradient-primary blockquote.tell:before, .applicantsprocessed .bg-gradient-primary blockquote.tell:after, .applicantsprocessed .bg-gradient-primary blockquote.tell:before, 
    .applicantsfailed .bg-gradient-primary blockquote.tell:after, .applicantsfailed .bg-gradient-primary blockquote.tell:before,
    .applicantsinvite .bg-gradient-primary blockquote.tell:after, .applicantsinvite .bg-gradient-primary blockquote.tell:before,
    .applicantsreject .bg-gradient-primary blockquote.tell:after, .applicantsreject .bg-gradient-primary blockquote.tell:before,
    .applicantshire .bg-gradient-primary blockquote.tell:after, .applicantshire .bg-gradient-primary blockquote.tell:before{
    color: #fffc;
}*/
/*updated by anas 29082022*/
.bg-gradient-primary, .bg-gradient-primary i, .bg-gradient-primary h6
{
    color: white !important;
}
.bg-gradient-primary blockquote.tell:after, .bg-gradient-primary blockquote.tell:before{
    color: #fffc;
}
.bg-gradient-primary2, .bg-gradient-primary2 i, .bg-gradient-primary2 h6
{
    color: black !important;
}
.bg-gradient-primary2 blockquote.tell:after, .bg-gradient-primary2 blockquote.tell:before{
    color: #fffc;
}
/*end updated by anas*/

.li-min-wdt li{
    min-width: 250px !important;
}
.li-anim-custom .moving-tab{
    display: none !important;
}
.li-anim-custom li a.active{
    color: #fff;
    font-weight: 600;
    box-shadow: 0 1px 5px 1px #c5c5c5;
    animation: .2s ease;
    background: #fff;
    transition: all .2s ease;
}
.li-anim-custom li a{
    animation: .2s ease;
    transition: all .2s ease;
}
.li-anim-custom2 .moving-tab{
    display: none !important;
}
.li-anim-custom2 li a.active{
    color: #fff;
    font-weight: 600;
    box-shadow: 0 1px 5px 1px #a2a2a2;
    animation: .2s ease;
    background: #fff;
    transition: all .2s ease;
}
.li-anim-custom2 li a{
    animation: .2s ease;
    transition: all .2s ease;
}
.h-500px{
    height: 500px !important;
}
.p-custom{
    font-size: .75rem !important;
    font-weight: 600 !important;
}
.flex{
    display: flex !important;
}
.min42{
    min-height: 42px !important;
}
.min45{
    min-height: 45px !important;
}
.bg-gradient-primary,
.navbar-vertical .navbar-nav>.nav-item .nav-link.active .icon
{
    background-image: linear-gradient(310deg,#005b44,#8bb3a8) !important;
}
.bg-gradient-primary2,
.navbar-vertical .navbar-nav>.nav-item .nav-link.active .icon
{
    background-image: linear-gradient(310deg,#005b44,#8bb3a8) !important;
}
.text-primary,
.text-gradient.text-primary{
    color: #11a07c !important;
}
.text-gradient.text-primary{
    background-image: linear-gradient(310deg, #11a07c, #11a07c) !important;
}
.btn-outline-primary{
    color: #11a07c !important;
    border-color: #11a07c !important;
}
.dv-selected{
    position: absolute;
    z-index: 1;
    right: 70px;
    top: 33px;
    cursor: pointer;
}
.card.selected-active:after {
    content: '';
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.5 !important;
    position: absolute;
}
.applicantsapplied .dropstart,
.applicantsinvite .dropstart,
.applicantsprocessed .dropstart,
.applicantsfailed .dropstart,
.applicantsreject .dropstart,
.applicantshire .dropstart{
    position: absolute;
    top: -10px;
    right: 15px;
    z-index: 2;
}
/* TABLE */
.table>thead{
    background: lightgray;
}
.table{
    table-layout: fixed;
    overflow-wrap: break-word;
    display: table;
    word-break: break-all;
}
.dataTable-table, .dataTable-container, .table-responsive{
    max-width: 100% !important;
    overflow-x: unset !important;
    width: 100% !important;
}
table tbody td{
        white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}
.dataTable-wrapper .dataTable-container .table tbody tr td, .dataTable-wrapper .dataTable-container .table thead tr th{
    padding: 0.75rem 0.5rem;
}
.dataTable-wrapper .dataTable-container .table tbody tr td:first-child, .dataTable-wrapper .dataTable-container .table thead tr th:first-child{
    padding: 0.75rem 1rem;
}
.min-height-60{
    min-height: 60px;
}
.table-color tr:nth-child(even) {
    background: #f4f4f4;
}
/*CUSTOM*/
.reject-info{
    font-size: 14px;
    color: red;
    float: right;
    cursor: pointer;
    transform: scale(1);
    transition: all .35s ease-in;
}
.reject-info:hover{
    transform: scale(1.3);
    transition: all .35s ease-in;
}
.ql-snow, .choices__inner{
    background: white !important;
}

/*RESPONSIVE*/
@media (min-width: 576px){
    #history .modal-dialog, #email .modal-dialog {
        max-width: 800px;
    }
    #jobvacancy .modal-dialog {
        max-width: 1000px;
    }
}

.c-diag p {
  margin: 0; }
.c-diag .div-col-5 {
  width: 19.5%;
  float: left;
  margin: 0 3px; }
  .c-diag .div-col-5 .b-diag {
    background: #898989;
    color: white;
    padding: 10px;
    position: relative;
    border: 3px solid;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
      border-radius: 0.5rem;
}

    .c-diag .div-col-5 .b-diag .h-diag {
      font-size: 18px;
/*      font-family: 'Lato-Light';*/
      margin-bottom: 5px; }
    .c-diag .div-col-5 .b-diag .e-diag {
/*      font-family: 'Lato-Light';*/
      font-size: 13px;
      font-weight: bold;
      margin-bottom: 5px; }
    .c-diag .div-col-5 .b-diag i {
      display: inline-block;
      font-size: 30px;
      margin-right: 10px;
      position: absolute;
      top: 32px;
      right: 10px; }
    .c-diag .div-col-5 .b-diag.diag-unpro {
/*      background: #005b44; */
      background-image: linear-gradient(310deg,#005b44,#8bb3a8);

  }
    .c-diag .div-col-5 .b-diag.diag-pro {
/*      background: #17ad37; */
      background-image: linear-gradient(310deg,#17ad37,#98ec2d);
  }
    .c-diag .div-col-5 .b-diag.diag-arv {
/*      background: #ea0606; */
      background-image: linear-gradient(310deg,#ea0606,#ff667c);
  }
    .c-diag .div-col-5 .b-diag.diag-hire {
/*      background: #2152ff; */
      background-image: linear-gradient(310deg,#2152ff,#21d4fd);
  }
    .c-diag .div-col-5 .b-diag.diag-all-e {
        background-image: linear-gradient(310deg,#f53939,#fbcf33);
      opacity: 0.5;
  }
    .c-diag .div-col-5 .b-diag.diag-unpro-e {
/*      background: #3fb0ac; */
      background-image: linear-gradient(310deg,#005b44,#8bb3a8);
      opacity: 0.5;
  }
    .c-diag .div-col-5 .b-diag.diag-pro-e {
/*      background: #81b0c4; */
      background-image: linear-gradient(310deg,#17ad37,#98ec2d);
      opacity: 0.5;
  }
    .c-diag .div-col-5 .b-diag.diag-arv-e {
/*      background: #c7a693;*/
      background-image: linear-gradient(310deg,#ea0606,#ff667c);
      opacity: 0.5;
      margin-bottom: 0; 
  }
    .c-diag .div-col-5 .b-diag.diag-hire-e {
/*      background: #b56969;*/

      background-image: linear-gradient(310deg,#2152ff,#21d4fd);
      opacity: 0.5;
      margin-bottom: 0; 
  }
    .c-diag .div-col-5 .b-diag:hover, .c-diag .div-col-5 .b-diag.active-diag {
      opacity: 1;
/*      border-color: #fff;*/
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      transition: all 0.5s; }

  .c-diag .div-col-5 .b-diag i {
    display: inline-block;
    font-size: 20px;
    margin-right: 10px;
    position: absolute;
    top: 32px;
    right: 10px;
}

.new-blink{
    color: red !important;
    animation: blinker 1s linear infinite;
}

.flashing {
 color: white;
 background-image: linear-gradient(310deg,#f53939,#fbcf33);
 padding: 0.45em 0.775em;
 font-weight: bold;
 font-size: .65em;
 border-radius: 0.25rem;
 animation: flashing-style 1.5s linear infinite;
}

@keyframes flashing-style {
 50% {
  opacity: 1;
 }
}